<?xml version="1.0" ?>
<manifest identifier="A_2SdXXb9AZIZfUQofL5f2OG4Gr6EQqtAbXIeXq1" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location> 
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Unit 1 - The purpose of horticulture</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Unit 1 - The purpose of horticulture</title>
        <adlcp:datafromlms>eyJjcHYiOiJBYlhJZVhxMSIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/51fe36fa.js" />
<file href="scormcontent/lib/rise/56803e6d.css" />
<file href="scormcontent/lib/rise/b4e99252.js" />
<file href="scormcontent/lib/rise/d66fb37c.css" />
<file href="scormcontent/lib/rise/5d0f8de4.js" />
<file href="scormcontent/lib/rise/b0c74692.js" />
<file href="scormcontent/lib/rise/8c0b49f4.js" />
<file href="scormcontent/lib/rise/e29d46b6.js" />
<file href="scormcontent/lib/rise/db85f2af.js" />
<file href="scormcontent/lib/rise/4143ff81.js" />
<file href="scormcontent/lib/rise/7967103f.js" />
<file href="scormcontent/lib/rise/df30b989.js" />
<file href="scormcontent/lib/rise/30563ed1.js" />
<file href="scormcontent/lib/rise/466ab4a9.js" />
<file href="scormcontent/lib/rise/0bcec83e.js" />
<file href="scormcontent/lib/rise/7e615df9.js" />
<file href="scormcontent/lib/rise/3d69be23.js" />
<file href="scormcontent/lib/rise/7c2963ab.js" />
<file href="scormcontent/lib/learn_dist/entry.js" />
<file href="scormcontent/lib/learn_dist/5515a099.js" />
<file href="scormcontent/lib/learn_dist/e06aa5e6.css" />
<file href="scormcontent/lib/learn_dist/7acdcaff.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/ad3a3b3a.js" />
<file href="scormcontent/lib/mondrian/b2ff0c79.js" />
<file href="scormcontent/lib/mondrian/086d61cb.js" />
<file href="scormcontent/lib/mondrian/09e37aee.js" />
<file href="scormcontent/lib/mondrian/196251cf.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/c77685df.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Lato2-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato2-Light.woff" />
<file href="scormcontent/lib/fonts/Lato2-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato2-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato2-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Italic.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Bold.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Regular.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Light.woff" />
<file href="scormcontent/assets/r4Q-dusghQWTrUcl.png" />
<file href="scormcontent/assets/4q5uCe/Capital%20Logo%202023%20wh.svg" />
<file href="scormcontent/assets/what-horticulture-means.png" />
<file href="scormcontent/assets/horticulture-settings.png" />
<file href="scormcontent/assets/what-settings-used-for.png" />
<file href="scormcontent/assets/xAcRgm/instruction%20panel%20top.png" />
<file href="scormcontent/assets/horticulture.png" />
<file href="scormcontent/assets/z0Nm2p/mountains.jpg" />
<file href="scormcontent/assets/horticulturist.png" />
<file href="scormcontent/assets/cultivation.png" />
<file href="scormcontent/assets/industries.png" />
<file href="scormcontent/assets/hotriculture-latin.png" />
<file href="scormcontent/assets/crops.png" />
<file href="scormcontent/assets/community%20spaces.png" />
<file href="scormcontent/assets/environment.png" />
<file href="scormcontent/assets/300-thousand.png" />
<file href="scormcontent/assets/amenity-horticulture.png" />
<file href="scormcontent/assets/commercial-horticulture.png" />
<file href="scormcontent/assets/park.png" />
<file href="scormcontent/assets/meet-friends.png" />
<file href="scormcontent/assets/live-music.png" />
<file href="scormcontent/assets/biking.png" />
<file href="scormcontent/assets/mental-health.png" />
<file href="scormcontent/assets/happy.png" />
<file href="scormcontent/assets/squirrel.png" />
<file href="scormcontent/assets/hedgehog.png" />
<file href="scormcontent/assets/wood-mouse.png" />
<file href="scormcontent/assets/blue-tit.png" />
<file href="scormcontent/assets/tree.png" />
<file href="scormcontent/assets/park-question.png" />
<file href="scormcontent/assets/BDVD_U/garden-tools.png" />
<file href="scormcontent/assets/tmoTkq/mountains.jpg" />
<file href="scormcontent/assets/NJF0N7/garden-furniture.png" />
<file href="scormcontent/assets/JdfadD/house-plant.png" />
<file href="scormcontent/assets/outdoor-plant.png" />
<file href="scormcontent/assets/gifts-books.png" />
<file href="scormcontent/assets/garden-centre.png" />
<file href="scormcontent/assets/open-fields.png" />
<file href="scormcontent/assets/container-field.png" />
<file href="scormcontent/assets/tunnels.png" />
<file href="scormcontent/assets/greenhouse.png" />
<file href="scormcontent/assets/playground.png" />
<file href="scormcontent/assets/cafe.png" />
<file href="scormcontent/assets/pet-shop.png" />
<file href="scormcontent/assets/garden-centre-question.png" />
<file href="scormcontent/assets/florist.png" />
<file href="scormcontent/assets/florist-shop.png" />
<file href="scormcontent/assets/listen.png" />
<file href="scormcontent/assets/change-design.png" />
<file href="scormcontent/assets/talking-to-people.png" />
<file href="scormcontent/assets/florist-question-flat.png" />
<file href="scormcontent/assets/school-pick-up.png" />
<file href="scormcontent/assets/one-on-one.png" />
<file href="scormcontent/assets/own-boss.png" />
<file href="scormcontent/assets/taxes.png" />
<file href="scormcontent/assets/earn-little.png" />
<file href="scormcontent/assets/everything-yourself.png" />
<file href="scormcontent/assets/website.png" />
<file href="scormcontent/assets/review.png" />
<file href="scormcontent/assets/tell-people.png" />
<file href="scormcontent/assets/crop-grow.png" />
<file href="scormcontent/assets/finance.png" />
<file href="scormcontent/assets/princes-trust.png" />
<file href="scormcontent/assets/unit-1-page-23.jpg" />
<file href="scormcontent/assets/K5WtKb/unit-1-page-23.jpg" />
<file href="scormcontent/assets/glVU4l/unit-1-page-23.jpg" />
<file href="scormcontent/assets/youtube-on-laptop.png" />
<file href="scormcontent/assets/help-out.png" />
<file href="scormcontent/assets/foot-in-door.png" />
<file href="scormcontent/assets/three-settings.png" />
<file href="scormcontent/assets/access-nature-and-wildlife.png" />
<file href="scormcontent/assets/garden-centre-purpose.png" />
<file href="scormcontent/assets/floristry-purpose.png" />
<file href="scormcontent/assets/X--LCpPp6AwPlWIh6V.svg" />

    </resource>
  </resources>
</manifest>
